/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Quattrocento+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/**Global**/

h1 {
    /* font-family: "Quattrocento Sans" !important; */
    font-size: 168px !important;
    font-weight: 700 !important;
    background: -webkit-linear-gradient(#b8b8b8cc, #f3f3f370);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 2.5rem 0rem;
    margin-bottom: 0;
}

h3 {
    color: #000;
    font-weight: 400 !important;
    font-size: 20px !important;
    margin-bottom: 2rem !important;
}

h2 {
    color: #000;
    line-height: 18px !important;
}

p {
    color: #000;
}

/**Header**/

div#header-outer {
    background-color:transparent !important;
    box-shadow: none !important;
}

div#header-space {
    display: none;
}

ul.sf-menu.sf-js-enabled.sf-arrows {
    gap: 40px;
}

#header-outer[data-lhe="animated_underline"] li > a .menu-title-text {
    font-size: 17px;
    font-family: "Arial";
}

.nectar-star-rating {
    flex-direction: row-reverse;
    color: #fff;
    justify-content: left;
    margin-top: 1.5rem;
}

a.nectar-button.small.regular.accent-color {
    border-radius: 25px !important;
    margin-top: 1rem;
    font-size: 16px;
    padding: 15px 40px;
    background: #fff !important;
    color: #000 !important;
}

a.nectar-button.small.regular.accent-color.paperback {
    margin-left: -2rem;
    background-color: transparent !important;
    border: 2px solid #fff !important;
    color: #fff !important;
}

.header-text {
    position: relative;
    float: right;
}

body #header-secondary-outer .nectar-center-text {max-width: 100%;}

#menu-item-142 span.menu-title-text {
    background-color: #fff !important;
    color: #000;
    padding: 10px 20px !important;
    border-radius: 25px;
    font-weight: 600;
}

/**Slider**/

.nectar-video-box .inner-wrap {
    overflow: unset !important;
}

#slider .nectar-video-box {
    width: 10%;
    position: absolute;
    top: 0;
    right: 0;
}

div#slider {
    padding: 19rem 0 5rem 0 !important;
}

#slider h3, #slider h2, #slider p, #why h2, #why h3, #why p, #why h4 {
    color: #fff;
}

#slider h2 {
    line-height: 1 !important;
    font-size: 51px;
}

#slider img.img-with-animation.skip-lazy {
    width: 80%;
}

/**Author**/

#author .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 100% 100%;!;
}

div#author {
    padding: 10rem 0rem !important;
}

/**Why**/

#why h1 {
    position: absolute;
    transform: rotate(-90deg);
    margin-top: 10rem;
    margin-left: -21rem;
    background: -webkit-linear-gradient(#ffffffeb, #f3f3f321);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

div#why {
    padding: 7rem 0rem 7rem 0rem !important;
}

#why img.img-with-animation.skip-lazy {
    transform: scale(1.1);
    top: -36px;
    left: 30px;
}

/**Video**/

div#video {
    padding: 6rem 0rem !important;
}

#video .nectar-video-box {
    position: absolute;
    margin-top: -18rem !important;
    margin-left: 11rem;
}

a.play_button_2.large.nectar_video_lightbox {
    display: none;
}

#video h1:after {
    content: url(/wp-content/uploads/2024/09/videobg.png);
    float: right;
    margin-top: -2rem;
}

/**Chapter**/

#chap h1 {
    position: absolute;
    transform: rotate(-90deg);
    margin-top: 23rem;
    margin-left: -27rem;
}

div#chap {
    padding: 6rem 0rem !important;
}

.item-box h4 {
    color: #0072BB !important;
}

.item-box h5 {
    color: #393939;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 1rem;
}

.item-box p {
    font-size: 17px;
    color: #585858;
}

#chap .carousel-item .item-box {
    box-shadow: 0px 0px 10px 5px #00000029;
    width: 95%;
    margin: 30px auto !important;
    margin-top: 0 !important;
    border-radius: 7px;
    padding: 20px 30px;
}

#chap img.img-with-animation.skip-lazy {
    top: 7rem;
}

.material .wpb_content_element, .material .wpb_row {
    margin-bottom: 0;
}

/**Testimonials**/

#testi .carousel-item .wpb_wrapper {
    background-color: #fff;
    box-shadow: 0px 0px 10px 6px #00000029;
    padding: 2rem;
    border-left: 6px solid #B2885B;
    border-radius: 10px;
}

#testi h5:after {
    content: URL(/wp-content/uploads/2024/07/Group-237662-1.png);
    float: right;
}

#testi .carousel-item {
    width: 90%;
    margin: auto;
    height: 500px;
}

#testi img.alignnone.size-full {
    position: absolute;
    border-radius: 55px;
    border: 3px solid #B2885B;
}

div#testi {
    padding-bottom: 5rem !important;
}

/**Footer**/

#footer-outer .widget h4 {
    color: #fff;
    margin-top: 5rem;
    font-family: 'Timeless-Bold V1' !important;
    font-size: 22px;
}

#footer-outer #footer-widgets .col p {
    color: #fff;
}

#footer-outer #footer-widgets .col ul li a {
    color: #fff;
}

#main .icon a {
    color: #fff;
}

.cstmicons {
    width: fit-content;
}

ul.icons {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

span[class*=fa-] {
    border: 1px solid #fff;
    border-radius: 360px;
    height: 40px;
    width: 40px;
    padding: 3px 0px;
    transition: .3s;
}

span[class*=fa-]:hover {
    background-color: #fff;
}

span[class*=fa-]:hover i {
    color: #B2885B;
}

div#footer-outer {
    background-color: transparent !important;
    background-size: 100% 100% !important;
}

.icon a {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: -2rem;
    margin-bottom: 1rem;
    width: fit-content;
}

div#nav_menu-2 {
    width: fit-content;
    margin: auto;
}

div#custom_html-3 {
    width: fit-content;
    margin-left: -2rem;
}

div#wpforms-widget-2 {
    width: 120%;
    margin-left: -5rem;
}

a {}

ul#menu-head-2 li a:hover {
    color: #fff !important;
}

#main .icon a:hover {
    color: #fff !important;
}

.icon i[class*=fa-] {
    border: 1px solid #fff;
    height: 40px;
    width: 40px !important;
    padding: 7px 0px;
    border-radius: 360px;
    transition: .3s;
}

.icon i[class*=fa-]:hover {
    background-color: #fff !important;
    color: #B2885B;
}

div#footer-widgets .container .row {
    padding: 0;
    margin-top: 3rem;
}

#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email], #footer-outer #footer-widgets .col textarea {background-color: transparent;border-bottom: 1px solid #fff !important;border: none;}

#footer-outer #footer-widgets .col input[type=text]::placeholder, #footer-outer #footer-widgets .col input[type=email]::placeholder, #footer-outer #footer-widgets .col textarea::placeholder {
    color: #fff !important;
    font-family: 'Poppins';
}

#footer-outer div.wpforms-container-full button[type=submit]:not(:hover):not(:active) {
    background-color: #fff;
    color: #000;
    border-radius: 25px !important;
    padding: 0rem 2rem;
    font-weight: 600;
}

#footer-outer div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    background-color: #fff !important;
    color: #000;
    border-radius: 25px !important;
    padding: 0rem 2rem;
    font-weight: 600;
}

#copyright .col.span_5 {50%:;50%: !;50%:;line-height: 0;}

.footer-text {
    float: right;
    position: relative;
    top: -0.6rem;
}

#footer-outer #copyright p {
    width: fit-content !important;
    padding-bottom: 0;
    position: relative;
    /* top: 2rem; */
    color: #fff;
}

.footer-text a {
    display: flex;
    gap: 10px;
    align-items: center;
}

#footer-outer a:hover {
    color: #fff !important;
}

#page-header-bg h1 {
    -webkit-text-fill-color: #fff;
    -webkit-background-clip: text;
    font-size: 80px !important;
}

#footer-outer #copyright[data-layout="centered"] .col.span_5 {
    max-width: 100% !important;
}

#footer-outer #copyright[data-layout="centered"] {
    padding: 20px 0 !important;
    background-color: #000 !important;
}

div#nav_menu-3 {
    width: fit-content;
    margin: auto;
}

div#text-2 {
    width: 120%;
}

div#custom_html-4 {
    width: fit-content;
    margin-bottom: 2rem !important;
}

#footer-outer button[type=submit]:focus {
    background-color: #fff !important;
}

#footer-outer container-full button[type=submit]:focus:after {
}

.author-social li {
    list-style: none !important;
}

.customsocialhtml {
    position: absolute;
    width: fit-content;
    margin-top: -15rem;
    margin-left: -9px;
    box-shadow: 0px 0px 8px 4px #00000042;
    border-radius: 25px;
    padding: 10px 5px;
    text-align: center;
    background-color: #fff;
}

h2 strong {
    color: #000;
    font-size: 24px;
}

#slider .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 100% 100% !important;
}

#author img.img-with-animation.skip-lazy {
    /* transform: scale(1); */
}

#footer-outer #footer-widgets .col textarea {
    height: 50px;
}

#why h2 strong {
    color: #fff !important;
}

#why p {
    margin-top: 2rem;
}

#author h2 {
    line-height: 1 !important;
}

#header-outer[data-lhe="animated_underline"] #top nav > ul > .menu-item-142 > a .menu-title-text:after {
    border: transparent !important;
}

#contactus button#wpforms-submit-5 {
    background: #B2885B !important;
    height: 3rem;
    border-radius: 25px !important;
}

#author a.nectar-button.small.regular.accent-color {
    background: #000 !important;
    color: #fff !important;
}

#products p {
    margin: 2rem 0 1rem!important;
}

.woocommerce ul.products li.product.classic .product-wrap img {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

#products a.nectar-button.small.regular.accent-color {
    background: #B2885B !important;
    color: #fff !important;
}

body.single-product .woocommerce-breadcrumb {
    margin-top: 12rem !important;!i;!;
}

.single-product div#header-outer {
    background-image: url(/wp-content/uploads/2024/09/sliderbg-1.png) !important;!i;!;
}

.single-product div.product h1.product_title {
    font-size: 40px !important;
    -webkit-text-fill-color: #000;!;
}

a.nectar-button.small.regular.accent-color.paperback:nth-child(2) {
    margin-left: 0;
}

#blogs h2 {
    line-height: 1 !important;
    margin-bottom: 2rem;
}

span.meta-category {
    display: none;
}

.blog-recent[data-style=default] .col .post-header h3 {
    margin-bottom: 10px !important;
    text-align: center;
}

.blog-recent[data-style=default] .col .post-header h3 a {
    color: #000 !important;
}

#blogs .excerpt {
    text-align: center;
    color: #000;
    width: 90%;
    margin: auto;
}

.single-post a.blogs {
    display: none !important;
}

div#single-below-header {
    display: none !important;
}

#testi h2 {
    line-height: 1 !important;
}